Page MenuHomePhabricator

Unit test ext.popups.logger.js
Closed, ResolvedPublic2 Story Points

Description

No coverage whatsoever. Unit test properly.

Details

Related Gerrit Patches:
mediawiki/extensions/Popups : masterAdd QUnit tests for ext.popups.logger

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 19 2016, 9:39 AM

Change 283762 had a related patch set uploaded (by Jhernandez):
Add QUnit tests for ext.popups.logger

https://gerrit.wikimedia.org/r/283762

Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptApr 19 2016, 1:52 PM
Jhernandez set the point value for this task to 2.Apr 19 2016, 3:43 PM
bmansurov removed bmansurov as the assignee of this task.Apr 20 2016, 6:41 PM
bmansurov added a subscriber: bmansurov.

Change 283762 merged by jenkins-bot:
Add QUnit tests for ext.popups.logger

https://gerrit.wikimedia.org/r/283762

Jhernandez closed this task as Resolved.Apr 21 2016, 3:58 PM
Jhernandez claimed this task.